---
triple:          'x86_64-apple-darwin'
binary-path:     '/Users/jenkins/workspace/Build_JDK25_x86-64_mac_Personal/build/macosx-x86_64-server-release/support/test/hotspot/jtreg/native/lib/libNativeBlockedThread.dylib'
relocations:
  - { offsetInCU: 0x26, offset: 0x26, size: 0x8, addend: 0x0, symName: _Java_nsk_monitoring_share_thread_NativeBlockedThread_nativeBlock, symObjAddr: 0x0, symBinAddr: 0xF40, symSize: 0x46 }
  - { offsetInCU: 0x4974, offset: 0x4974, size: 0x8, addend: 0x0, symName: _Java_nsk_monitoring_share_thread_NativeBlockedThread_nativeBlock, symObjAddr: 0x0, symBinAddr: 0xF40, symSize: 0x46 }
...
